@charset "utf-8";
/*--------------------------------------------
1:common
	1-1:body / font
	1-2:reset(body, a, clearfix...)
	1-3:image, link, ul/ol
	1-4:clearfix
	1-5:h1-h6
	1-6:basic(text-align, float, font-size, margin, width, padding)
	1-7:color(font-color, bgcolor)
	1-8:wait dialog, loading

2:blocks, items, set-group, itemWrap

3:table
	3-1:table-basic(tr, th, td, tfoot...)
	3-2:table内image
	3-3:table-header
	3-4:table-paging, sort

4:matrix
	4-1:matrix-basic

5:button
	5-1:button-basic

6:form
	6-1:form-basic
	6-2:required
	6-3:form-tel, zip
	6-4:label, labelに関連する各種項目
	6-5:spanに関連する各種項目
	6-6:img uploader / file uploader
	6-7:ime-mode

7.alert-message
	7-1:form - errorMessage - alertMessage
	7-2:16px icon

8:layout
	8-1:container, contents, wrap
	8-2:header
	8-3:breadcrumb
	8-4:footer
	8-5:tab

9:icon
	9-1:icon 16px
	9-2:icon 32px

10:other
	10-1:PC/SP非表示

--------------------------------------------*/

/* ***************************************************************************************************** */
/* ** 1.common ***************************************************************************************** */
/* ***************************************************************************************************** */
.bold{
	font-weight: bold;
}

/*--------------------------------------------
FireFox縦スクロールバー問題解決
--------------------------------------------*/
*html body{/*IE6だけに適用*/
	overflow-y:auto;
}
*+html body{/*IE7だけに適用*/
	overflow-y:auto;
}
body{
	overflow-y:scroll;
}

/*--------------------------------------------
1-1:body / font
--------------------------------------------*/
html{
	height: 100%;
}
body{
	height: 100%;
	margin:0;
	padding:0;
	/*min-width:995px;*/
}
body,
.ui-widget,
.ui-widget .ui-widget,
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button{
	color: #666;
	font-size: 87.5%;
	/*font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;*/
	font-family: 'Hiragino Kaku Gothic ProN',Meiryo,'ＭＳ Ｐゴシック','Arial',sans-serif;
	font-weight:normal;
	line-height:1.6;
}
@media screen and (max-width:769px){
	body{
		font-size: 76.5%;
	}
}

/*--------------------------------------------
1-2:reset
--------------------------------------------*/
h1,h2,h3,h4,h5,h6,li,dl,dt,dd,address{
	margin:0;
	padding:0;
	font-style:normal;/*normal標準、italicイタリック体、oblique斜体*/
}
fieldset,form,input{
	padding: 0;
	margin: 0;
	border: 0;
}
fieldset{
	float: left;
}

/*--------------------------------------------
1-3.image,link,ul/ol
--------------------------------------------*/
/*画像・リンク・フォームパーツの線を無くす*/
img{
	border:none;
}
.nonborder{
	border:none;
	outline:none;
}
a{
	color: #333333;
	text-decoration: none;
	cursor:pointer;
	display:inline-block;/* icon16の隙間問題解決用 */
}
a:link{
	color:#656d73;
	text-decoration:none;
}
a:visited{
	color:#656d73;
}
ol,ul{
	margin:0;
}
p{
	margin:0.5em 0;
	padding:0;
}

/*--------------------------------------------
1-4:clearfix
--------------------------------------------*/
.clearfix:after{/*:after　当該要素の直後を対象とする擬似要素。 */
	content:".";
	height:0;
	display:block;
	visibility:hidden;
	clear:both;
	font-size:0;
	line-height:0;
}
.clearfix{/* for IE6-8 */
/*	display:inline-block;*/
	zoom:1;/* xoom:100% でもOK */
/*	overflow:hidden;/*Dreamweaverの表示不具合解決用*/
}
* html .clearfix{/* for IE6 */
	zoom:1;
}
*:first-child+html .clearfix{/* for IE7 */
	zoom:1;
}

/*--------------------------------------------
1-5:h1-h6
--------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6{
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small{
  font-weight: normal;
  color: #999999;
}
h1{
  font-size: 1.75em;
}
h1 small{
  font-size: 60%;
}
h2{
  font-size: 1.5em;
}
h2 small{
  font-size: 68%;
}
h3{
  font-size: 1.3em;
}
h3 small{
  font-size: 68%;
}
h4{
  font-size: 1.2em;
}
h4 small{
  font-size: 1em;
}
h5{
  font-size: 1em;
}
h6{
  font-size: 0.8em;
}

/*------------------------------------------
1-6:text-align, float, font-size, margin, width, padding
------------------------------------------*/
.nodisp{display:none;}

.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}

.float_l{float:left;}
.float_r{float:right;}

.m0{margin:0;}
.m2{margin:2px;}
.m3{margin:3px;}
.m4{margin:4px;}
.m5{margin:5px;}
.m10{margin:10px;}
.m15{margin:15px;}
.m20{margin:20px;}
.m30{margin:30px;}
.m40{margin:40px;}
.m50{margin:50px;}
.m60{margin:60px;}
.m70{margin:70px;}
.mb0{margin-bottom:0;}
.mb1{margin-bottom:1px;}
.mb2{margin-bottom:2px;}
.mb3{margin-bottom:3px;}
.mb4{margin-bottom:4px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mt0{margin-top:0;}
.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt3{margin-top:3px;}
.mt4{margin-top:4px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.ml0{margin-left:0;}
.ml1{margin-left:1px;}
.ml2{margin-left:2px;}
.ml3{margin-left:3px;}
.ml4{margin-left:4px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.ml60{margin-left:60px;}
.ml70{margin-left:70px;}
.ml80{margin-left:80px;}
.ml90{margin-left:90px;}
.ml100{margin-left:100px;}
.ml110{margin-left:110px;}
.mr0{margin-right:0;}
.mr1{margin-right:1px;}
.mr2{margin-right:2px;}
.mr3{margin-right:3px;}
.mr4{margin-right:4px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}
.mr60{margin-right:60px;}
.mr70{margin-right:70px;}
.w_auto{width:auto;}
.w50{width:50px;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w550{width:550px;}
.w600{width:600px;}
.w650{width:650px;}
.w10p{width:10%;}
.w20p{width:20%;}
.w30p{width:30%;}
.w40p{width:40%;}
.w50p{width:50%;}
.w60p{width:60%;}
.w70p{width:70%;}
.w80p{width:80%;}
.w90p{width:90%;}
.w100p{width:100%;}
.p10{padding:10px;}
.p20{padding:20px;}
.p30{padding:30px;}
.p40{padding:40px;}
.p50{padding:50px;}

/*------------------------------------------
1-7:color
------------------------------------------*/
.red{color:#FF0000;}
.black{color:#000000;}
.white{color:#FFFFFF;}
.orange{color: #FF6600;}
.pink{color: #FF009C;}
.litepink{color: #FF66CC;}
.green{color: #009900;}
.blue{color: #0000FF;}
.skyblue{color:#0099FF;}
.darkblue{color:#000066;}
.gray{color: #aaaaaa;}
.purple{color: #800080;}
.litepurple{color: #6666ff;}
.gold{color:#CC9900;}
.silver{color:#666666;}
.copper{color:#990000;}
.brown{color:#6a3f00;}
.lightblue{color: #33cccc;}
.yellow{color:#ffff00;}
.bgpink{background:#fee6f0;}
.bggreen{background:#e6fee7;}
.bgblue{background:#d5f5ff;}
.bgyellow{background:#fcfda8;}
.bgpurple{background:#f0e6fe;}
.bggray{background:#E5E5E5;}
.bgdarkbeige{background:#d5bda0;}

/*------------------------------------------
1-8:wait dialog, loading
------------------------------------------*/
#wait_dialog{
	position: absolute;
	z-index: 99;
	width: 100%;
	height: 100%;
	background-color: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);	/* IE6、IE7対応 */
	-moz-opacity: 0.8;			/* Firefox1.5以前対応 */
}
#wait_dialog_message{
	font-size: 20px;
	font-weight: bold;
	position: absolute;
}
#wait_dialog_loadingImg{
	display: inline-block;
	background: url(../../img/base/loading.gif) left center no-repeat;
	width: 16px;
	height: 16px;
}

/* ***************************************************************************************************** */
/* ** 2.blocks, itemsなど ******************************************************************************* */
/* ***************************************************************************************************** */
/* BV：グループ指定時にxxxxRowと併用して用いられている？ */
.blocks{
	display:block;
	margin: 0 4px 2px 0;/* <-set-itemと同様のmargin */

	/*itemWrapはfloat-leftが効いているため、floatも解除しておく*/
	clear: both;
}
.blocks:after{
	/*blocks 後は回り込みを解除*/
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
}
/* BV:set-groupはメイン部分ではもう使用していないが、errorやメッセージ部分で使用しているため残し;*/
.set-group{
	/*float: left;*/
	/* display:inline-block;*/
}
.set-group.clearfix{
	clear: both;
}
.itemWrap{
/*	border: 1px solid #dfdfdf;*/
	/*margin: 2px 4px 2px 0px;*/
	float: left;
}
table .itemWrap{
	/* ただし、table内のitemWrapはfloatしない */
	float:none;
}
.itemWrap.clearfix{
	/* itemWrapに改行指定された場合 */
	clear:both;
}
.items{
/*	background-color: #FFF;*/
	padding: 0 4px;
	vertical-align: middle;
}
/** labelはタイトルラベルがないので、paddingしない */
.labelWrap .items{
	padding: 0;
}
fieldset.clearfix{
	clear: both;
}
div.tabs.clearfix{
	clear: both;
}

/* ***************************************************************************************************** */
/* ** 3.table ****************************************************************************************** */
/* ***************************************************************************************************** */
/*-----------------------------------------------
3-1:table-basic
-----------------------------------------------*/
table{
	max-width: 100%;
/*	background-color: #ffffff;*/
	border-collapse: collapse;
	border-spacing: 0;
}
table.clearfix{
	display: table;
}
.templateRow{
	display: none;
}
.data-table{
	width: auto;
	border-color:#cccccc;
	border-style:solid;
	border-width:0 1px 0 0;
	border-collapse: separate;
	border-collapse: collapse;
	border: none;
	float: left;
	padding: 0 1px 0 0;
}
#topGroupName > .data-table{
	/*min-width:960px;*/
	width: 100%;
}
.data-table th,
.data-table td{
	padding: 1px;
	line-height: 20px;
	vertical-align: middle;
	border: 1px solid #999;
}
.data-table th{
	padding: 2px 4px;
	font-weight: bold;
	text-align:center;
	white-space: nowrap;
	background:#393939;
	color:#333333;
}
.data-table td{
	color:#333333;
	text-align: left;
	padding-left: 4px;
	padding-right: 4px;
	height: 25px;
}
.data-table td.left{text-align:left;}
.data-table td.right{text-align:right;}
.data-table td.center{text-align:center;}
.data-table caption + thead tr:first-child th,
.data-table caption + thead tr:first-child td,
.data-table caption + tbody tr:first-child th,
.data-table caption + tbody tr:first-child td,
.data-table colgroup + thead tr:first-child th,
.data-table colgroup + tbody tr:first-child th,
.data-table colgroup + thead tr:first-child td,
.data-table colgroup + tbody tr:first-child td,
.data-table thead:first-child tr:first-child th,
.data-table thead:first-child tr:first-child td,
.data-table tbody:first-child tr:first-child th,
.data-table tbody:first-child tr:first-child td{
	border-bottom:0;
}
.data-table tbody tr:nth-child(odd) td,
.data-table tbody tr:nth-child(odd) th{
	background-color: #f7f7f7;
}
.data-table tbody tr:nth-child(even) td,
.data-table tbody tr:nth-child(even) th{
	background-color: #ffffff;
}
.multi-data-table tbody tr td.row-odd{
	background-color: #f7f7f7;
}
.multi-data-table tbody tr td.row-even{
	background-color: #ffffff;
}
.data-table tbody tr:hover td,
.data-table tbody tr:hover th{
	background-color:#f0f8ff;
}
.data-table tbody tr td.MOUSE_OVER_DETAILS_ROW,
.data-table tbody tr th.MOUSE_OVER_DETAILS_ROW{
	background-color:#f0f8ff;
}
.data-table th a[onclick^="sort"]{
	color:#333333;
	display:block;
	text-decoration:none;
	padding-right:20px;
}
.data-table th a[onclick^="sort"]:hover{
	color:#ffffff;
}
.data-table th a[onclick^="sort"].sortIcon{
	background-image:url(../img/base/icon/sortIcon.png);
	background-position:center right;
	background-repeat:no-repeat;
}
.data-table th a[onclick^="sort"].sortIconAsc{
	background-image:url(../img/base/icon/sortIcon-Asc.png);
	background-position:center right;
	background-repeat:no-repeat;
}
.data-table th a[onclick^="sort"].sortIconDesc{
	background-image:url(../img/base/icon/sortIcon-Desc.png);
	background-position:center right;
	background-repeat:no-repeat;
}
.data-table tr td label{
	margin-bottom:0;
}
.data-table tr td label.checkboxLabel, .data-table tr td label.radiobuttonLabel{
	width: auto;
}
.data-table tbody tr:hover td,
.data-table tbody tr:hover td label{
	cursor:pointer;
}
.data-table tbody tr:hover td{
	background-color:#E5E5E5;
}
.data-table .itemWrap{
	border:none;
}
/* 合計行 */
tr.TOTAL_DETAILS_ROW td{
	text-align: right;
}
.data-table tfoot td{
	border: none;
}
.data-table.clearfix{
	clear: both;
}
/* 明細内のラベルには高さを適用しない */
.data-table tr td label{
	height: auto;
	min-height: 18px;
}
/* 明細内のチェックボックス(single)は真ん中寄せ */
.data-table tbody td.checkboxWrap{
    text-align: center;
}
.data-table tbody td.checkboxWrap input[type="checkbox"]{
    float: none;
}
/* マスタメンテ */
#resultsRow{
	/*background-color: #fff;
    padding: 1em 1.4em;*/
    margin-bottom:20px;
}
/* マスタメンテ */
#resultsRow table.data-table{
	margin-bottom: 0px;
	background-color: transparent;
}

/*-----------------------------------------------
3-2:table内image
-----------------------------------------------*/
.data-table div.detailsImg{
	display: inline-block;
	vertical-align: middle;
    padding: 4px 0px;
    margin-right: 8px;
}

/*-----------------------------------------------
3-3:table-header
-----------------------------------------------*/
/*-----------------------------------------------
3-4:table-paging, sort
-----------------------------------------------*/
.data-table thead td:first-child{
	border: none;
}
.data-table tr.PAGING_DETAILS_ROW{
}
.data-table tr.PAGING_DETAILS_ROW td{
	padding:6px 0px;
}
.pagingSetting{
	width: auto;
}
/* 全戻り-DISABLE */
.PAGING_TOP_DISABLE{
	background-image:url(../img/base/icon/icon_pager_16_mapImg.png);
	background-position:-27px -60px;
}
/* 1戻り-DISABLE */
.PAGING_BEFORE_DISABLE{
	background-image:url(../img/base/icon/icon_pager_16_mapImg.png);
	background-position:-59px -60px;
}
/* 1進み-DISABLE */
.PAGING_NEXT_DISABLE{
	background-image:url(../img/base/icon/icon_pager_16_mapImg.png);
	background-position:-91px -60px;
}
/* 全進み-DISABLE　*/
.PAGING_LAST_DISABLE{
	background-image:url(../img/base/icon/icon_pager_16_mapImg.png);
	background-position:-123px -60px;
}
.PAGING{
	display:inline-block;
	height:16px;
	width:16px;
	vertical-align: middle;
	border:none;
	background-repeat:no-repeat;
	padding:0;
}
.PAGING_INPUT{
	width: 40px;
	vertical-align: middle;
	text-align: right;
}
.PAGING_MAX_SELECT{
	width:75px;
}
a.PAGING_LINK{text-decoration: none;}
a:hover.PAGING_LINK{text-decoration: none;}
.PAGING_INFO{
	display:inline-block;
	margin-left:100px;
}
table.data-table ul li{
	list-style:none;
	display: table-cell;
}
.pagingSetting li{
	border-left: 1px solid #c9c9c9;
	padding: 2px 5px 3px 5px;
}
.pagingSetting li.PAGING_LINK_NOW_PAGE{
	background: #525252;
	color: #FFFFFF;
}
.PAGING_LINK_NOW_PAGE:focus{
	background: #525252;
	color: white;
}
.showMaxLine{
	float:left;
    margin: 6px 0px;
}
.showMaxLine label.maxLineSelectLabel{
	width: 60px;
	background-color: transparent;
}
.PRE_SURROUND_MAX_SELECT,
.MAX_SELECT_NOW_PAGE,
.SEPARATOR_MAX_SELECT,
.MAX_SHOW_LINE,
.POST_SURROUND_MAX_SELECT{
	padding:6px 0px;
}
/* [結果件数][ページングの数字]のblock */
.pageInfo{
	float:right;
	/*margin-top:3px;*/
	/*プルダウンで選択する場合のみ、高さが少しずれる対応*/
	margin: 6px 0px;
}
/* 結果件数 */
.pagingResultsShow{
	float: right;
	margin: 6px 6px 6px 0px;
}
/* ページングの数字 */
.pagination{
	background: #fff;
	border: 1px solid #c9c9c9;
	margin: 2px 0px 0px 0px;
	padding: 0;
	float: right;
	display: table;
	table-layout: fixed;
}
/* 検索条件 */
#criteriaArea{
	background: #fff;
	border: 1px solid #999;
	width: 930px;
	padding: 14px;
}
#criteriaArea > .blocks{
	margin: 4px 1px 4px 2px;
}

/* ***************************************************************************************************** */
/* ** 4.matrix ****************************************************************************************** */
/* ***************************************************************************************************** */
/*-----------------------------------------------
4-1:matrix-basic
-----------------------------------------------*/
.data-matrix{
	margin:20px 0;
}
.matrix-footer{
	margin:10px 0;
	padding:5px;
	background:#999;
	color:#fff;
	border:1px solid #ccc;
	border-left:none;
	border-right:none;
}

/* ***************************************************************************************************** */
/* ** 5.button       *********************************************************************************** */
/* ***************************************************************************************************** */
/*-----------------------------------------------
5-1:button-basic
-----------------------------------------------*/
.button-default{
	/* 通常時のカラーはcolor.cssで設定 */
	display: inline-block;
	*display: inline;	/* IE7 inline-block hack */
	*zoom: 1;
	padding: 4px 18px;
	margin-bottom: 0;
	line-height: 21px;
	*line-height: 21px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#eeeeee));
	background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
	background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
	background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
	border-color: #eeeeee #eeeeee #c8c8c8;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #eeeeee;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cacaca;
	*border: 0;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 3px;
	*margin-left: .3em;
	text-decoration: none;
	/*margin:0 3px;*/
}
.button-default:hover,
.button-default:active,
.button-default.active,
.button-default.disabled,
.button-default[disabled]{
	color: #434343;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #faf9f9;
	background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#eeeeee));
	background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
	background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
	background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
	border-color: #eeeeee #eeeeee #c8c8c8;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #eeeeee;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cacaca;
	*border: 0;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 3px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	text-decoration: none;
}
.executeButtonGroup{
	margin-top: 13px;
}
.button-default:first-child{
  *margin-left: 0;
}
.button-default.disabled,
.button-default[disabled]{
  cursor: default;
  opacity: 0.65;
  filter: alpha(opacity=65);
}
button.button-default,
input[type="submit"].button-default{
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.button-default::-moz-focus-inner,
input[type="submit"].button-default::-moz-focus-inner{
  padding: 0;
  border: 0;
}
.searchIcon{
	background: url("../img/base/icon/search_ico.png")	no-repeat center;
	width: 25px;
	height: 25px;
	/*padding: 6px 13px;*/
	padding: 8px 14px;
}

/* ***************************************************************************************************** */
/* ** 6.form ****************************************************************************************** */
/* ***************************************************************************************************** */
/*-----------------------------------------------
6-1:form-basic
-----------------------------------------------*/
textarea{
  overflow: auto;
  height: auto;
}
label,
button,
select,
textarea{
	font-weight: normal;
	line-height: 1.5;
}
button,
input{
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner{
  padding: 0;
  border: 0;
}
input, keygen, select, button{
	font-size:1em;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{
  -webkit-appearance: button;
  appearance: button;
  cursor: pointer;
  vertical-align: middle;
}
button.button-default,
html input[type="button"].button-default,
input[type="reset"].button-default,
input[type="submit"].button-default{
	display:block;
	float: left;
	margin:2px 4px 2px 0px;
}
button.button-default.clearfix ,
html input[type="button"].button-default.clearfix ,
input[type="reset"].button-default.clearfix ,
input[type="submit"].button-default.clearfix{
	/* itemWrapに改行指定された場合 */
	clear:both;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
input[type="select"],
.uneditable-input{
	display: inline-block;
	/*tablecell対応*/
	height: 22px;
	padding: 2px 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;

 	background-color: #ffffff;
  	border: 1px solid #dfdfdf;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  	-o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  	-webkit-transition: border linear .2s, box-shadow linear .2s;
  	-moz-transition: border linear .2s, box-shadow linear .2s;
  	-o-transition: border linear .2s, box-shadow linear .2s;
  	transition: border linear .2s, box-shadow linear .2s;
  	margin:0px 2px 1px 0px;
}
input[type="search"]{
	/* 検索ボタンのみmargin */
	margin:0px 2px 1px 0px;
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"]{
  width: auto;
}
/* file */
input[type="file"]{
	vertical-align:middle;
	/*margin: 4px 2px;*/
}
/* IE11 IE10 FF
@media all and (-ms-high-contrast:none){
	::-ms-backdrop,
	input[type="file"]{
		margin: 2px 2px;
	}

	input[type="file"]{
		margin: 2px 2px;
	}
}
@-moz-document url-prefix(){
	input[type="file"]{
		margin: 2px 2px;
	}
}
/* IE11 IE10 FF end */
/* search */
input[type="search"]{
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button{
  -webkit-appearance: none;
}
input[type="radio"],
input[type="checkbox"]{
  /*margin: -0.25em 0 0 0;*/
  margin:-0.20em 0.25em 0 0;
  *margin-top: 0;
  /* IE7 */
  margin-top: -0.25em \9;
  /* IE8-9 */
  line-height: normal;
  cursor: pointer;
  float: left;
  height: 23px;
}
/* select */
select{
	height: 30px;
	/*width: 211px;*/
}
select[multiple],
select[size]{
  height: auto;
}
/* input */
input[type="text"],
input[type="password"]{
	width:201px;
}

textarea{
	/** height:60px;
	width:201px; */
}

/* placeholder */
input:-moz-placeholder,
textarea:-moz-placeholder{
  color: #999999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{
  color: #999999;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
  color: #999999;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly]{
  cursor: not-allowed;
  background-color: #eeeeee;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly]{
  background-color: transparent;
}
legend{
  display: block;
  /*width: 100%;*/
  padding: 0;
  font-weight:bold;
  line-height:1.5;/*40px*/
  color: #333333;
  border: 0;
  font-size: 1.3em;
}

/*--------------------------------------------
6-2:required
--------------------------------------------*/
/* 必須入力項目が未入力時、セルを赤くする */
input:required:invalid,
textarea:required:invalid,
select:required:invalid{
	background-color: #FFE2EC;
	color: #b94a48;
}
input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid{
	border-color: #ee5f5b;
	border: 1px solid #e9322d;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f8b9b7;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f8b9b7;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f8b9b7;
}
/* 必須入力項目が未入力時、セルを赤くする end */
.required:after{
	content: "必須";
	background: #cf646b;
	color: #fff;
	padding: 0 10px;
	margin: 0 4px 0 0;
	font-weight: normal;
	font-size: 0.9em;
	border-radius: 3px;
	float: right;
}

/*--------------------------------------------
6-3:tel, zip
--------------------------------------------*/
.TEL_1, .TEL_2, .TEL_3, .ZIP_1, .ZIP_2,
input[type="text"].TEL_1,
input[type="text"].TEL_2,
input[type="text"].TEL_3,
input[type="text"].ZIP_1,
input[type="text"].ZIP_2{
	width: 49px;
}

/*--------------------------------------------
6-4:label, labelに関連する各種項目
--------------------------------------------*/
label{
    height: 18px;
    vertical-align: baseline;
    padding:6px 0px;
	display:inline-block;/*inline*//*display: block;*/
	margin-bottom: 0;/* 5px */
	text-align:center;
}
table label{
	text-align:left;
}
label.labels{
	width: 110px;
	background: #dfdfdf;
	display:table-cell;
	width: 180px;
	vertical-align: middle;
}
label.radiobuttonLabel,
label.checkboxLabel{
	cursor:pointer;
}
label.radiobuttonLabel{
	padding:0px 2px;
}
.checkboxLabel,.radiobuttonLabel{
	width: auto;
	text-align: left;
}

/*
すべての項目の背景を白にしてしまうと、調整できないtextareaが目立つので
.text, .comboboxは、背景を白にしない
*/
.file-uploader,
.img-uploader,
.radio,
.image-uploader{
	background-color: #FFFFFF;
}
.file-uploader .file-uploader{
	border: none;
}

/*-----------------------------------------------
6-5:spanに関連する各種項目
-----------------------------------------------*/
.items span.__error{
	width: auto;
}
.items span.alertMessage{
	width: auto;
}
.items span.betweenLabel{
	width: auto;
}
.items span.telSeparateLabel{
	width: auto;
}
.items span.zipSeparateLabel{
	width: auto;
}
.items span.preLabel{
	width: auto;
}
.items span.suffixLabel{
	width: auto;
}
/* spanタグに縦スクロールさせる設定 */
.items span.scrollable{
    white-space: pre-line;
    word-break: break-all;
    overflow-y: scroll;
}

/*-----------------------------------------------
6-6:img uploader / file uploader
-----------------------------------------------*/
.imguploaderWrap img{
    max-width: 500px;
}
.imguploaderWrap span,
.fileuploaderWrap span{
	width:auto;
}
.imguploaderWrap div.imguploaderUploadPath input[type="text"],
.fileuploaderWrap div.fileuploaderUploadPath input[type="text"]{
	width: 150px;
}
.imguploaderWrap div.imguploaderUploadPath,
.fileuploaderWrap div.fileuploaderUploadPath{
    margin-top: 7px;
    margin-left: 5px;
}
.imguploaderWrap input[type="file"],
.fileuploaderWrap input[type="file"]{
	margin: 5px 0;
}

/*-----------------------------------------------
6-7:ime-mode
-----------------------------------------------*/
.NUMBER{
    text-align: right;
    ime-mode: inactive;
}
.NUMBER,
.NUMBER_STRING,
.DATE,
.DATE_YYMM,
.DATE_YYMM,
.DATE_TIME,
.TIME,
.MAIL_ADDRESS,
.HALF_ENGLISH_NUMBER,
.HALF_ENGLISH,
.TEL_1, .TEL_2, .TEL_3,
.ZIP_1, .ZIP_2{
    ime-mode: inactive;
}
.FULL_PITCH_CHAR,
.FULL_PITCH_CHAR_KANA{
    ime-mode: active;
}
.MIXED{
}

/* ***************************************************************************************************** */
/* ** 7.alert-message ********************************************************************************** */
/* ***************************************************************************************************** */
/*--------------------------------------------
7-1:form - errorMessage - alertMessage
--------------------------------------------*/
.alertMessage:before{
	display:inline-block;
	height:16px;
	/** width:16px; */
	width: 0;
	float:left;
	margin:3px 3px 0 3px;
	background-repeat:no-repeat;
	content: "";

	background-image:url(../img/base/icon/icon_mapImg-16-720-white.png);
	background-position:-224px -448px;
}
.alertMessage{
	background-color: #999999;
	color: #ffffff;
	display: inline-block;
	font-weight:normal;
	line-height: 1.7;
	margin-left: 10px;
	padding: 2px;
	text-shadow:none;
	vertical-align: baseline;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
a.alertMessage:hover{
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
.alertMessage-important{		background-color: #b94a48;}
.alertMessage-important[href]{	background-color: #953b39;}
.alertMessage-warning{			background-color: #f89406;}
.alertMessage-warning[href]{	background-color: #c67605;}
.alertMessage-success{			background-color: #468847;}
.alertMessage-success[href]{	background-color: #356635;}
.alertMessage-info{			background-color: #3a87ad;}
.alertMessage-info[href]{		background-color: #2d6987;}
.alertMessage-inverse{			background-color: #333333;}
.alertMessage-inverse[href]{	background-color: #1a1a1a;}

.btn .alertMessage{
	position: relative;
	top: -1px;
}
.btn-mini .alertMessage{
	top: 0;
}
.alertMsg,
.errorMessage{
	list-style: none;
	-webkit-padding-start:0;
}
.alertMsg li,
.alertMsg span{
	background-repeat:no-repeat;
	background-position:5px 7px;
	display:block;
	padding:6px 6px 6px 26px;
	margin:0 0 8px 0;
	color:#555555;
	text-shadow: 0 1px 0 rgba(255,255,255,1);
	line-height:1.4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.errorMessage li{
	background-repeat:no-repeat;
	background-position:5px 7px;
	background-color:#f2dede;
	border:1px solid #eed3d7;
	color:#b94a48;
	display:block;
	padding:6px 6px 6px 6px;
	margin:0 0 8px 0;
	text-shadow: 0 1px 0 rgba(255,255,255,1);
	line-height:1.4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.alertMsg.alertMsg-error li,
.alertMsg.alertMsg-error span{
	background-image:url(../img/base/icon/icon_alertMsg_16-error.png);
	background-color:#f2dede;
	border:1px solid #eed3d7;
	color:#b94a48;
}
.alertMsg.alertMsg-hint li,
.alertMsg.alertMsg-hint span{
	background-image:url(../img/base/icon/icon_alertMsg_16-hint.png);
	background-color:#e4f2de;
	border:1px solid #d2e2cf;
}
.alertMsg.alertMsg-info li,
.alertMsg.alertMsg-info span{
	background-image:url(../img/base/icon/icon_alertMsg_16-info.png);
	background-color:#deebf2;
	border:1px solid #cfd9e2;
}
.alertMsg.alertMsg-help li,
.alertMsg.alertMsg-help span{
	background-image:url(../img/base/icon/icon_alertMsg_16-help.png);
	background-color:#f7f1d7;
	border:1px solid #f1dda6;
}

/* ***************************************************************************************************** */
/* ** 8.layout (layout.css, style.css をマージ) *********************************************************** */
/* ***************************************************************************************************** */
/*-----------------------------------------------
8-1:container, contents, wrap
-----------------------------------------------*/
#container{
	display:table;
	width:100%;
	height:100%;
	position: relative;
	min-height: 100%;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}
#container .clearfix{
	/** clear:none !important */
}
#wrap{
	zoom: 100%;
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}
#maincontents{
	height: 100%;
	margin: 0;
	padding:10px 0 30px;
}
#maincontents > h2{
	width:90%;
	margin:0 auto;
}
#topGroupName{
	width:980px;
	margin:0 auto !important;
	float:none;
}
#inputArea{
	background: #fff;
	width: 930px;
}
@media screen and (max-width:980px){
	#maincontents{
		padding-left:10px;
		padding-right:10px;
	}
	#topGroupName{
		width:100%;
	}
}

/*-----------------------------------------------
8-2:header
-----------------------------------------------*/
header{
	width: 100%;
	height: 30px;
	color: white;
	margin: 0;
	padding: 0;
	position: relative;
	background-color:#000;
}
header h1 img{
	width: 90px;
	height: 30px;
}
header #h_name{
    font-size: 12px;
    font-size: 1.2rem;
    margin: 0 0 0 40px;
    line-height: 30px;
    color: #fff;
    height: 30px;
    vertical-align: top;
}
header > *{
    display: inline-block;
    letter-spacing: normal;
}
header #h_name img{
    vertical-align: middle;
    margin: 0 4px 3px 0;
}
header #h_name a{
    color: #fff;
}
#logout{
    width: 30px;
    height: 30px;
    top: auto;
    right: auto;
}
#fontchange{
	position: absolute;
    width: 240px;
    top: 4px;
    right: 100px;
    margin: 0;
    padding: 0;
}
#fontchange li{
	list-style: none;
	float: left;
	background: #333;
	width: 24px;
	color: white;
	margin-right: 2px;
	text-align: center;
}
#fontchange li.title_fontchange{
	background: none;
	width: auto;
	color: white;
	padding-top: 4px;
	font-size: 1.0em;
	margin-right: 5px;
}
#fontchange li.fontN{
	padding-top: 3px;
	cursor: pointer;
	width:24px;
	height: 24px;
	background: url(../img/base/icon/fontMidium.gif) no-repeat;
}
#fontchange li.fontL{
	cursor: pointer;
	width:24px;
	height: 24px;
	background: url(../img/base/icon/fontBig.gif) no-repeat;
}

/*-----------------------------------------------
8-3:breadcrumb
-----------------------------------------------*/
.breadcrumb{
	overflow: hidden;
	list-style: none;
	font-size: 1.0em;
	margin: 5px auto;
	padding:0px;
	text-align: center;
}
.breadcrumb li{
	display: inline-block;
	list-style: none;
	padding-right: 8px;
}
.breadcrumb li a{
	text-decoration: none;
	color: #000;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}
.breadcrumb li a:hover{
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}
.breadcrumb li.selected a{
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}
.breadcrumb li:first-child{
	background: url(../img/base/icon/icon_home_14_14_gray.png) left 1px no-repeat;
	padding-left: 20px;
}
.breadcrumb li:first-child:hover{
	background:	url(../img/base/icon/icon_home_14_14_darkgray.png) left 1px no-repeat;
}
.breadcrumb li:not(:last-child ):after{
	content: url(../img/base/icon/icon_grater-than_10_10_gray.png);
	padding-left: 8px;
}

/*-----------------------------------------------
8-4:footer
-----------------------------------------------*/
footer{
    background-color: #000;
    width: 100%;
    height: 30px;
    position: fixed;
    bottom: 0;
    margin: 0;
    padding: 0;
    z-index: 99;
    background: linear-gradient(to bottom, rgba(63,63,63,1) 0%,rgba(63,63,63,1) 0%,rgba(30,30,30,1) 75%);
}
#copyright{
    margin: 0;
    padding: 5px 10px;
    color: white;
    text-align: right;
}

/*-----------------------------------------------
8-5:tab
-----------------------------------------------*/
.ui-state-active[role="tab"] a,
.ui-state-active[role="tab"] a:link,
.ui-state-active[role="tab"] a:visited{
	color: #212121;
	text-decoration: none;
}
.ui-state-active[role="tab"]{
	background: #FFFFFF;
	background-image: none;
	font-weight: bold;
	color: #212121;
}
.ui-state-hover[role="tab"] a:hover{
	height:20px;
}
.ui-tabs{
    margin: 0;
}
.ui-tabs-nav{
	height: 32px;
}
div.tabs{
	float: left;
}
div.tab-blocks:after{
	content:".";
	height:0;
	display:block;
	visibility:hidden;
	clear:both;
	font-size:0;
	line-height:0;
}
.ui-tabs fieldset{
	background: transparent;
}

/* ***************************************************************************************************** */
/* ** 9.icon   ***************************************************************************************** */
/* ***************************************************************************************************** */
/*-----------------------------------------------
9-2:icon 32px （ヨコ - タテ 0始まり）
-----------------------------------------------*/
.icon32{
	background-position:-32px 0;
	background-repeat:no-repeat;
	display:inline-block;
	height:32px;
	width:32px;
	float:left;
	/*marginここでは指定しない*/
}
a>.icon32{background-position:-32px 0;}
a:hover>.icon32{background-position:0 0;}
.icon32.no01{background-image:url(../../img/screenType/standard/icon/icon_menu_32-01.png);}
.icon32.no02{background-image:url(../../img/screenType/standard/icon/icon_menu_32-02.png);}
.icon32.no03{background-image:url(../../img/screenType/standard/icon/icon_menu_32-03.png);}
.icon32.no04{background-image:url(../../img/screenType/standard/icon/icon_menu_32-04.png);}
.icon32.no05{background-image:url(../../img/screenType/standard/icon/icon_menu_32-05.png);}
.icon32.no06{background-image:url(../../img/screenType/standard/icon/icon_menu_32-06.png);}
.icon32.no07{background-image:url(../../img/screenType/standard/icon/icon_menu_32-07.png);}
.icon32.no08{background-image:url(../../img/screenType/standard/icon/icon_menu_32-08.png);}
.icon32.no09{background-image:url(../../img/screenType/standard/icon/icon_menu_32-09.png);}
.icon32.logout{background-image:url(../../img/screenType/standard/icon/icon_menu_32-logout.png);}

/* ***************************************************************************************************** */
/* ** 10.other  **************************************************************************************** */
/* ***************************************************************************************************** */
/*-----------------------------------------------
10-1:PC/SP非表示
-----------------------------------------------*/
.forPC{display:block;!important}
.forSP{display:none;!important}
@media screen and (max-width:768px){
	.forPC{display:none;!important}
	.forSP{display:block;!important}
}
